id: "Hmng"
name: "Pahawh Hmong"
family: "East Asian"
summary: "Pahawh Hmong (<span class=\'autonym\'>𖬖𖬰𖬝𖬵 𖬄𖬶𖬟 𖬌𖬣𖬵</span>) is an East Asian syllabary. Used in China, Vietnam, Laos and Thailand for the Hmong language (over 0.2 million speakers). The script as a whole is read left-to-right but each syllable is written right-to-left. Created in 1959 by Shong Lue. Hmong is also written in the Romanized Popular Alphabet by William Smalley. Needs software support for complex text layout (shaping)."
